@charset "utf-8";


.nonLink{
	pointer-events:none;
}
a{ text-decoration:none;}

.btnTypeaco_v1 {
	height:60px;
	line-height:60px;
	width:100%;
	text-align:left;
    padding:0px 10px 0px 10px;
    background:url(/sph/common/img_v2/aco/img_acomark_cl.png) 95% center no-repeat;
    -webkit-background-size:20px 20px;
    background-size:20px 20px;
	background-color: #FFF;
	border-top:1px solid #cccccc;
	box-sizing:border-box;
}
.btnTypeaco_v1 p.gnaviTitle{
	vertical-align:middle;
}



.btnTypeaco_v1.active {
	height:60px;
	line-height:60px;
	width:100%;
	text-align:left;
    padding:0px 10px 0px 10px;
    background:url(/sph/common/img_v2/aco/img_acomark_op.png) 95% center no-repeat;
    -webkit-background-size:20px 20px;
    background-size:20px 20px;
	background-color: #e5e5e5;
	border-top:1px solid #cccccc;
	box-sizing:border-box;
	color:#e83416;
	font-weight:bold;
}

.btnTypeaco.maintype{
	width:100%;
	text-align:left;
    padding:23.5px 0px 23.5px 0px;
    background:url(/sph/common/img_v2/aco/img_acomark_cl.png) 95% center no-repeat;
    -webkit-background-size:20px 20px;
    background-size:20px 20px;
	background-color: #FFF;
	border-top:1px solid #cccccc;
	box-sizing:border-box;
}

.btnTypeaco.maintype.active {
	width:100%;
	text-align:left;
    padding:23.5px 0px 23.5px 0px;
    background:url(/sph/common/img_v2/aco/img_acomark_op.png) 95% center no-repeat;
    -webkit-background-size:20px 20px;
    background-size:20px 20px;
	border-top:1px solid #cccccc;
	box-sizing:border-box;
}


.btnTypeaco.housing{
	width:100%;
	text-align:left;
    padding:20px 0px 20px 0px;
    background:url(/sph/common/img_v2/aco/img_acomark_cl.png) 95% center no-repeat;
    -webkit-background-size:20px 20px;
    background-size:20px 20px;
	background-color: #FFF;
	border-top:1px solid #cccccc;
	box-sizing:border-box;
}

.btnTypeaco.housing.active {
	width:100%;
	text-align:left;
    padding:20px 0px 20px 0px;
    background:url(/sph/common/img_v2/aco/img_acomark_op.png) 95% center no-repeat;
    -webkit-background-size:20px 20px;
    background-size:20px 20px;
	border-top:1px solid #cccccc;
	box-sizing:border-box;
}

/*****
* サービスロゴを使用したアコーディオン　border有り
* 既加入ガイドページ等で使用
*****/
.btnTypeaco.service{
	width:100%;
	text-align:left;
    padding:10px 0px 10px 10px;
    background:url(/sph/common/img_v2/aco/img_acomark_cl.png) 95% center no-repeat;
    -webkit-background-size:20px 20px;
    background-size:20px 20px;
	background-color: #FFF;
	border:1px solid #cccccc;
	box-sizing:border-box;
}
.btnTypeaco.service.active {
    background:url(/sph/common/img_v2/aco/img_acomark_op.png) 95% center no-repeat;
    -webkit-background-size:20px 20px;
    background-size:20px 20px;
}
.btnTypeaco.service .acoTitle01 img{
	width: 75%;
}


.gnaviTitle{
	font-size:13px;
	
}


.stitle{
	font-size:14px;
	font-weight:bold;
}

.sListinner{
	background:#fff;
	letter-spacing: -0.4em;
}

.sListinner2{
	background:#fff;
	letter-spacing: -0.4em;
}

.sListinner a.btnsList01{
	letter-spacing:normal;
	display:block;
	height:60px;
	line-height:60px;
	width:100%;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	font-size:14px;
	font-weight:bold;
	padding:0px 0 0 10px;
	position: relative;
	border-top:1px solid #CCC;
	background:#FFF;
}


.sListinner_myj a.btnsListmyj{
	letter-spacing:normal;
	display:block;
	height:60px;

	width:100%;

	box-sizing:border-box;
	font-size:14px;
	font-weight:bold;
	padding:0px 0 0 10px;
	position: relative;
	border-top:1px solid #CCC;
	background:#FFF;
}
.sListinner_myj a.btnsListmyj2{
	letter-spacing:normal;
	display:block;
	height:60px;

	width:100%;

	box-sizing:border-box;
	font-size:14px;
	font-weight:bold;
	padding:0px 0 0 10px;
	position: relative;
	border-top:1px solid #CCC;
	background:#FFF;
}

.sListinner a.btnsList02{
	letter-spacing:normal;
	display:block;
	height:60px;
	line-height:60px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	font-size:13px;
	padding:0px 0 0 10px;
	position: relative;
}
.sListinner a.btnsList02.bb{
	letter-spacing:normal;
	border-bottom:1px solid #CCC !important;
}
.sListinner a.btnsList02:nth-child(even){
	letter-spacing:normal;
	display: block;
	height:60px;

	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:0px 0 0 10px;
	border-bottom:1px solid #CCC;
}

.sListinner a.btnsList02:last-child(2){
	letter-spacing:normal;
	display: block;
	height:60px;
	line-height:60px;
	border-bottom: none;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:0px 0 0 10px;
	border-bottom: none;

}

.sListinner a.btnsList02:last-child{
	letter-spacing:normal;
	display: block;
	height:60px;
	line-height:60px;
	border-bottom: none;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:0px 0 0 10px;

}

.sListinner a.btnsList03{
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	width:50%;
	float: left;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:20px 0px 0 10px;
	position: relative;
	
}
.sListinner a.btnsList03:nth-child(even){
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	width:50%;
	float:right;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	border-left:#CCC 1px solid;
	font-size:13px;
	padding:20px 0px 0 0px;
}

.sListinner a.btnsList03:nth-last-child(2){
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	width:50%;
	border-bottom: none;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	border-right: none;
	padding:20px 0px 0 10px;
}

.sListinner a.btnsList03:last-child{
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	width:50%;
	border-bottom: none;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	border-right:#CCC 1px solid;
	padding:20px 0px 0 10px;
}

.sListinner a.btnsList04{
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	width:50%;
	line-height:60px;
	float: left;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:0px 0px 0 10px;
	position: relative;
	
}

.sListinner a.btnsList04:nth-last-child(2){
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	line-height:60px;
	width:50%;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	border-right: none;
	padding:0px 0px 0 10px;
}
.sListinner a.btnsList04:nth-child(11){
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	line-height:19px;
	width:50%;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	border-right: none;
	padding:11px 0px 0 10px;
}
.sListinner a.btnsList04:nth-child(even){
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	line-height:60px;
	width:50%;
	float:right;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	border-left:#CCC 1px solid;
	font-size:13px;
	padding:0px 0px 0 10px;
}

.sListinner a.btnsList04:nth-last-child(2){
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	line-height:60px;
	width:50%;
	border-bottom: none;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:0px 0px 0 10px;
}



.sListinner a.btnsList04:last-child{
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	line-height:60px;
	width:50%;
	border-bottom: none;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	border-right:#CCC 1px solid;
	padding:0px 0px 0 10px;
}

.sListinner a.btnsList05{
	letter-spacing:normal;
	display:block;
	height:60px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	font-size:13px;
	padding:20px 0 0 10px;
	position: relative;
}
.bb{
	border-bottom:1px solid #CCC !important;
}
.bt{
	border-top:1px solid #CCC !important;
}
.sListinner a.btnsList05:nth-child(even){
	letter-spacing:normal;
	display: block;
	height:60px;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:20px 0 0 10px;
	border-bottom:1px solid #CCC;
}

.sListinner a.btnsList05:last-child(2){
	letter-spacing:normal;
	display: block;
	height:60px;
	border-bottom: none;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:20px 0 0 10px;
	border-bottom: none;

}

.sListinner a.btnsList05:last-child{
	letter-spacing:normal;
	display: block;
	height:60px;
	border-bottom: none;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:20px 0 0 10px;

}

.sListinner a.btnsList06{
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	width:50%;
	float: left;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:14px 0px 0 0px;
	position: relative;
	
}
.sListinner a.btnsList06:nth-child(even){
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	width:50%;
	float:right;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	border-left:#CCC 1px solid;
	font-size:13px;
	padding:14px 0px 0 0px;
}

.sListinner a.btnsList06:nth-last-child(2){
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	width:50%;
	border-bottom: none;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	border-right: none;
	padding:14px 0px 0 0px;
}
.sListinner a.btnsList06:last-child{
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	line-height:60px;
	width:50%;
	border-bottom: none;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	border-right:#CCC 1px solid;
	padding:14px 0px 0 0px;
}



.sListinner a.btnsList07{
	letter-spacing:normal;
	display:block;
	height:110px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	font-size:13px;
	padding:20px 0 0 0px;
	text-align:center;
	position: relative;
}
.sListinner a.btnsList08{
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	width:50%;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:15px 0px 0 10px;
	position: relative;
}
.sListinner a.btnsList08:nth-child(2){
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	line-height:60px;
	width:50%;
	float: right;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:0px 0px 0 10px;
	position: relative;
	border-left:1px solid #CCC;
}
.sListinner a.btnsList09{
	letter-spacing:normal;
	display:block;
	height:110px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	font-size:13px;
	padding:13px 0 0 0px;
	text-align:center;
	position: relative;
}

.sListinner a.btnsList10{
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	line-height:60px;
	width:50%;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:0px 0px 0 10px;
	position: relative;
}
.sListinner a.btnsList10:nth-child(2){
	letter-spacing:normal;
	display: inline-block;
	height:60px;
	line-height:60px;
	width:50%;
	float: right;
	border-bottom:1px solid #CCC;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:0px 0px 0 10px;
	position: relative;
	border-left:1px solid #CCC;
}

.sListinner a.btnsList11{
	letter-spacing:normal;
	display:block;
	height:110px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	font-size:13px;
	padding:35px 0 0 0px;
	text-align:center;
	position: relative;
}
.sListinner a.btnsList11:last-child{
	letter-spacing:normal;
	display:block;
	height:110px;
	background: #FFF;
	border-bottom: none;
	box-sizing:border-box;
	font-size:13px;
	padding:15px 0 0 0px;
	text-align:center;
	position: relative;
}




.sListinner a.btnsListplan{
	letter-spacing:normal;
	display:block;
	height:140px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	font-size:13px;
	position: relative;
	text-align:center;
	font-weight:bold;
	padding:12px 0px 0 0px;
}
.sListinner a.btnsListplan:nth-child(5){
	letter-spacing:normal;
	display:block;
	height:140px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	font-size:13px;
	position: relative;
	text-align:center;
	font-weight:bold;
	padding:24px 0px 0 0px;
}

.sListinner a.btnsListplan:last-child{
	letter-spacing:normal;
	display:block;
	height:140px;
	background: #FFF;
	border-bottom: none;
	box-sizing:border-box;
	font-size:13px;
	position: relative;
	text-align:center;
	font-weight:bold;
	padding:40px 0px 0 0px;
}

a.btnsListplan p img{
	width:55%;
}


.sListinner a.btnsListcamp{
	letter-spacing:normal;
	display: block;
	height:90px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	padding:28px 0 28px 10px;
	position: relative;
}

.sListinner a.btnsListcamp:nth-child(5){
	letter-spacing:normal;
	display: block;
	height:90px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	padding:20px 0 0px 10px;
	position: relative;
}

.sListinner a.btnsListcamp:nth-child(n+7){
	letter-spacing:normal;
	display: block;
	height:60px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	padding:20px 0 0px 10px;
	position: relative;
}
.sListinner a.btnsListcamp:nth-child(8){
	letter-spacing:normal;
	display: block;
	height:60px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	padding:13px 0 0px 10px;
	position: relative;
}
.sListinner a.btnsListcamp:last-child{
	letter-spacing:normal;
	display: block;
	height:60px;
	border-bottom: none;
	background: #FFF;
	box-sizing:border-box;
	font-size:13px;
	padding:20px 0 0px 10px;

}




a.btnsListcamp p.campImg{
	width:40%;
}

a.btnsListcamp img{
	width:90%;
}

a.btnsListcamp p{
	display:inline-block;
	vertical-align:middle;
	font-size:13px;
	font-weight: bold;
}

a.btnsList01 p img{
	width:50%;
}
a.btnsList02 p img{
	width:60%;
}
a.btnsList03 p img{
	width:90%;
}
a.btnsList05 p img{
	width:50%;
}
a.btnsList06 p img{
	width:100%;
}




.btnsTriangle::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 24px;
}
.btnsTriangle_v2::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 24px;
}

.btnsTriangle_v3::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 60px;
}

.btnsTriangle_v4::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 38px;
}
.btnsTriangle_v5::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 25px;
}
.btnsTriangle_v6::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 42px;
}
.btnsTriangle_v7::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 50px;
}
.btnsTriangle_v8::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 45px;
}

.btnsTriangle_v9::after{
	content:"";
	display:block;
	width:8px;
	height:8px;
	margin-left: -4px;
	border-top:2px solid  #e83416;
	border-right:2px solid  #e83416;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	position: absolute;
	right:15px;
	bottom: 44px;
}

.Entryaco01{
	letter-spacing:normal;
	font-size:14px;
	font-weight:bold;
	padding:10px;
	color:#ff5600;
}
.Changeaco01{
	letter-spacing:normal;
	font-size:14px;
	font-weight:bold;
	padding:10px;
	color:#5e9600;
}

/****/




.sListinner2 a.btnsListcamp{
	letter-spacing:normal;
	display: block;
	height:90px;
	background: #FFF;
	border-bottom:1px solid #CCC;
	box-sizing:border-box;
	padding:28px 0 28px 10px;
	position: relative;
}


.header_gnav_new ul li{
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	line-height: 1.2;
	text-align:center;
	color: #666666!important;
	font-size: 12px;
	margin-right: 0;
}
.header_gnav_new ul li:first-child{
	font-size: 14px;
	font-weight: bold;
	color: #666666!important;
	text-align:left;
}
.header_gnav_new ul li img{
	width: 180px;
}
.header_gnav_new ul li a{
	display: block;
	padding: 10px 20px 10px 10px;
	position: relative;
}
.header_gnav_new ul li.left_box_new{
	width: 50%;
	float: left;
	border-bottom: none;
}
.header_gnav_new ul li.left_box_new a{
	padding: 13px 5px;
}

.header_gnav_new ul li.right_box_new{
	width: 50%;
	float: right;
	border-left: 1px dotted #ccc;
	box-sizing: border-box;
	border-bottom: none;
}
.header_gnav_new ul li.right_box_new a{
	padding: 20px 5px;
}


.header_gnav_new ul li a.first{
	display: block;
	padding: 20px 20px 20px 10px;
}


.header_gnav_new ul li a.other{
	padding: 20px 20px 20px 10px;
}

.header_gnav_new ul li p.text:first-child{
	margin-bottom: 10px;
}


.boder_bot_dt{
	border-bottom: 1px dotted #ccc!important;
}
.boder_top{
	border-top: 1px solid #ccc!important;
}
.boder_bot_non{
	border-bottom: none!important;
}



.header_gnav_new ul li a::after{
	text-align: right;
    content: "";
    display: block;
    width: 9px;
    height: 9px;
    border-top: 2px solid #e83416;
    border-right: 2px solid #e83416;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 6%;
	margin-top:-4px;
}

.side_to_side {
    text-align: center;
    vertical-align: middle;
}

.side_to_side p,
.side_to_side img {
    vertical-align: middle;
    display: inline-block;
    text-align: left;
}

.pt_p{
	margin:0 auto;
	width:250px;
	color: #0074be;
	font-size: 12px;
	margin-top: 10px;
}
